Subject: Re: CHICKEN MANURE --> CATTLE FEED

From: [email-masked] (Fred Rossi)
Date: 27 Dec 1994 15:29:48 GMT

Chris Stone ([email-masked]) wrote:
: I am looking for any information (resources, textbooks) that might
: explain how to process chicken waste into fertilizer or a cattle feed
: supplement.  I am specifically looking for the process and want to gain
: a general understanding.  I am an engineer, not industrial or chemical, 

If the waste is from layers and you have lots of water available
you could use a washing system to clean the waste twice a week.
The waste then could be used for methane production and then spread
as ferilizer. The advantage of this method is that the N is retained 
rapidly by bacteria and therefore it is not lost to ammonia emission
to the air, and that the nutrients are in the organic state and less
soluble in the soil.
For solid waste we are trying a bacteria product which is spread once
a week in the chicken house (in water) with the same objective as 
above. In winter NH3 reduction is extra important because ventilation
is kept minimal for economical reasons. We suspect, but have not had
time to test that the resulting waste has more value as a feedstuff.
Mecanically, in the solid state you just pile up the manure once a
year and then spread it in the field at a variable rate, depending
on the soil analysis.
For further information concerning poultry you could subscribe to
the poultry email group by sending a message saying 
SIGNON PLTRYNWS to [email-masked]

(SIGNOFF to unsuscribe)

Sincerely,

A. Fred Rossi, PhD
Agrimetrics Associates
----------------------
* [email-masked] * voice (804)748-8176 * Fax (804)796-9615 *